.section-header {
    display: flex;
    align-items: baseline;
    gap: 1rem;
}

.header-actions {
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: .5rem;
}

.section-header h1,
.section-header h2 {
    font-size: 1.25rem;
    font-weight: 600;
}

.count {
    font-size: .85rem;
    color: var(--text-muted);
}


@media (max-width: 600px) {
    .section-header:has(> .page-title:only-child) {
        display: none;
    }

    .header-actions {
        margin-left: auto;
    }
}
